*{
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
}

body {
    font-family: 'Times New Roman', Times, serif;
    background-color:  rgb(222, 224, 227);
}

.menu {
    background-color: rgb(222, 224, 227);
    padding: 15px 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: column;

}

.menu h1 {
    font-size: 2.5rem;
    margin: 0 20px;
}

.menu a {
    text-decoration: none;
    color: white;
    /* background-color: #548299; */
    background-color: #507A91;

    padding: 10px 18px;
    border-radius: 6px;
    font-size: 1rem;

   display: block;
   width: 100%;
}

section.bild img{
    display: block;
    max-width: 100%;
    min-width: 100%;
}

.undertext {
    max-width: 900px;
    margin: 30px auto;
    padding: 0 20px;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 1.6;
}

.undertext h2 {
    font-size: 1.8rem;
    margin-bottom: 15px;
    color: #333;
}

.undertext p {
    font-size: 1rem;
    margin-bottom: 15px;
    color: #444;
}

footer {
    /* background-color: #548299; */
    background-color: #507A91;
color: #fff;
padding: 30px 20px;
font-family: Arial, Helvetica, sans-serif;
}

.footer {
    display: flex;
justify-content: space-between;
flex-wrap: wrap;
max-width: 1200px;
margin: 0 auto;
}

.footer-vänster, .footer-höger {
flex: 1;
min-width: 250px;
margin: 10px;
}

.footer-vänster p, .footer-höger p {
    margin-bottom: 10px;
    line-height: 1.6;
}

.footer-höger p strong {
    color: #00aaff;
}

.tills p a {
    text-decoration: none;
    color: black;
    background-color: rgb(222, 224, 227);
    padding: 10px 18px;
    border-radius: 6px;
    font-size: 1rem;
}

.bilder {
    display: block;
    max-width: 100%;
    margin: 20px auto;
    border-radius: 8px;

}

@media screen and (min-width: 768px) {
    .menu {
   flex-direction: row;

}
.menu a {

   width: auto;
}
}